@font-face {
    font-family: 'CaviarDreams';
    src: url('./type/CaviarDreams-webfont.eot');
    src: url('./type/CaviarDreams-webfont.eot?#iefix') format('embedded-opentype'),
         url('./type/CaviarDreams-webfont.woff') format('woff'),
         url('./type/CaviarDreams-webfont.ttf') format('truetype'),
         url('./type/CaviarDreams-webfont.svg#English111VivaceBTRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

@font-face {
	font-family: 'BebasNeue';
	src: url('./type/BebasNeue-webfont.eot');
	src: url('./type/BebasNeue-webfont.eot?#iefix') format('embedded-opentype'),
		 url('./type/BebasNeue-webfont.woff') format('woff'),
		 url('./type/BebasNeue-webfont.ttf') format('truetype'),
		 url('./type/BebasNeue-webfont.svg#English111VivaceBTRegular') format('svg');
	font-weight: normal;
	font-style: normal;

}

@font-face {
    font-family: 'ColabReg';
    src: url('./type/ColabReg-webfont.eot');
    src: url('./type/ColabReg-webfont.eot?#iefix') format('embedded-opentype'),
         url('./type/ColabReg-webfont.woff') format('woff'),
         url('./type/ColabReg-webfont.ttf') format('truetype'),
         url('./type/ColabReg-webfont.svg#English111VivaceBTRegular') format('svg');
    font-weight: normal;
    font-style: normal;

}

/* -----------------------------------------------
----------------- Global settings ----------------
------------------------------------------------*/
* 	{
	margin: 0;
	padding: 0;
}

html {
	overflow-y: scroll;
}

body	{
	font-size: 12px;
	font-family: verdana, trebuchet ms, arial;
	background: #000;
}

a	{
	color: #cd966e;
	text-decoration: none;
}

a:hover {
	color: #fff;
	text-decoration: none;
}

div#clear {
	clear: both;
}

h1 {
	font-size: 16px;
	font-family: "Museo Sans 300", texgyreadventor-regular, Overlock-Regular-OTF, comfortaa_regular, trebuchet ms, lucida sans unicode, verdana, arial;
	color: #fff;
	text-shadow: rgba(0,0,0,.3) 1px 1px 2px;
}

h2 {
	font-size: 16px;
	font-family: "Museo Sans 300", texgyreadventor-regular, Overlock-Regular-OTF, comfortaa_regular, trebuchet ms, lucida sans unicode, verdana, arial;
	color: #fff;
	text-shadow: rgba(0,0,0,.3) 1px 1px 2px;
}

p {
	padding-bottom: 10px;
}

div.formleft {
	float: left;
	width: 60px;
	padding: 5px 10px 0px 10px;
	font-size: 13px;
	color: #8b97a1;
	font-family: graublauweb, verdana;
}

div.formright {
	float: left;
	width: 220px;
	padding: 2px;
}

div.contact-left {
	float: left;
	width: 150px;
	padding: 5px 10px 0px 10px;
	font-size: 15px;
	color: #c29379;
	font-family: CaviarDreams, verdana;
	margin-left: 170px;
}

div.contact-right {
	float: left;
	width: 220px;
	padding: 4px;
}

input {
	padding: 5px;
	font-size: 13px;
	font-family: verdana, trebuchet ms, arial;
	width: 300px;
	border-radius: 5px;
	border: 0px solid #e5ecf2;
	background: #f1f5f8;
	-moz-box-shadow: rgba(0,0,0,.2) 1px 1px 3px inset;
	-webkit-box-shadow: rgba(0,0,0,.2) 1px 1px 3px inset;
	box-shadow: rgba(0,0,0,.2) 1px 1px 3px inset;
}

input[type="submit"] {
	width: 150px;
	padding: 5px;
	font-size: 14px;
	border-radius: 30px;
}

input[type="image"] {
	width: 85px;
	padding: 0px;
	border-radius: 0px;
	border: 0px solid #e5ecf2;
	background: none;
	-moz-box-shadow: none;
	-webkit-box-shadow: none;
	box-shadow: none;
}

input[type="radio"] {
	padding: 10px;
	margin: 8px;
	width: 30px;
}

input[type="checkbox"] {
	padding: 10px;
	margin: 8px;
	width: 30px;
}

textarea {
	padding: 3px;
	font-size: 13px;
	font-family: verdana, trebuchet ms, arial;
	width: 300px;
	border-radius: 5px;
	border: 0px solid #e5ecf2;
	background: #f1f5f8;
	-moz-box-shadow: rgba(0,0,0,.2) 1px 1px 3px inset;
	-webkit-box-shadow: rgba(0,0,0,.2) 1px 1px 3px inset;
	box-shadow: rgba(0,0,0,.2) 1px 1px 3px inset;
}

select {
	padding: 3px;
	font-size: 13px;
	font-family: verdana, trebuchet ms, arial;
	width: 90%;
	border-radius: 5px;
	border: 0px solid #e5ecf2;
	background: #f1f5f8;
	-moz-box-shadow: rgba(0,0,0,.2) 1px 1px 3px inset;
	-webkit-box-shadow: rgba(0,0,0,.2) 1px 1px 3px inset;
	box-shadow: rgba(0,0,0,.2) 1px 1px 3px inset;
	color: #8b97a1;
	font-family: graublauweb, verdana
}

div.success {
	padding: 7px;
	margin: 5px 0px 5px 0px;
	width: 90%;
	border: 1px solid #38a000;
	background: #c4e4b3;
	color: #38a000;
	border-radius: 10px;
}

div.fail {
	padding: 7px;
	margin: 5px 0px 5px 0px;
	width: 90%;
	border: 1px solid #d26d6d;
	background: #efb0b0;
	color: #d26d6d;
	border-radius: 10px;
}

/* -----------------------------------------------
------------------ Page layout -------------------
------------------------------------------------*/

div#top	{
	width: 100%;
	margin: 0 auto;
	z-index: 1;
}

	div#top	img.slide {
		width: 100%;
		position: fixed;
	}
	
	div#top div#slide-cont {
		position: fixed;
		width: 100%;
		min-height: 812px;
		overflow: hidden;
	}
	
		div#top div#slide-cont div#slideshow {
			width: 100%;
			min-height: 812px;
		}
	
	div#top div#logo {
		margin-top: 20px;
		position: fixed;
		left: 5%;
		width: 22%;
		z-index: 6;
	}
	
	div#top div#awards {
		margin-top: 40px;
		position: fixed;
		right: 5%;
		width: 18%;
		z-index: 6;
	}
	
		div#top div#awards img {
			width: 100%;
		}
		
	div#top div#release {
		margin-top: 230px;
		position: fixed;
		right: 37%;
		width: 30%;
		z-index: 6;
		font-family: BebasNeue, sans-serif;
		font-size: 24px;
		color: #ffffff;
		text-align: center;
	}
	
div#subtop	{
	width: 100%;
	margin: 0 auto;
	background: #000;
	height: 90px;
}
	
div#bottom {
	width: 100%;
	bottom: -20px;
	position: fixed;
	z-index: 10;
}

	div#bottom div#menuscroll {
		margin-top: 150px;
		width: 100%;
		height: 20px;
		z-index: 0;
		position: absolute;
	}

	div#bottom ul#nav {
		width: 100%;
		list-style-type: none;
		position: absolute;
		margin-top: -80px;
		z-index: 40;
	}
	
		div#bottom ul#nav li {
			width: 13%;
			float: left;
			font-family: BebasNeue, sans-serif;
			font-size: 28px;
			color: #fff;
			text-align: center;
			padding: 26px 0 36px 0;
		}
		
			div#bottom ul#nav li a {
				font-family: BebasNeue, sans-serif;
				font-size: 28px;
				color: #fff;
				opacity: 0.7;
				filter: alpha(opacity=70);
			}
			
			div#bottom ul#nav li a:hover {
				color: #fff;
				opacity: 0.90;
				filter: alpha(opacity=90);
			}
			
		div#bottom ul#nav li.logo {
			width: 20%;
			float: left;
			font-family: BebasNeue, sans-serif;
			color: #fff;
			text-align: center;
			height: 90px;
		}
		
			div#bottom ul#nav li.logo img {
				height: 100px;
				margin-top: -55px;
			}
		
		div#bottom ul#nav li.awards {
			width: 15%;
			float: left;
			font-family: BebasNeue, sans-serif;
			color: #fff;
			text-align: center;
			height: 90px;
		}
		
			div#bottom ul#nav li.awards img {
				width: 100%;
				margin-top: -45px;
			}
		
		div#bottom ul#nav li.active {
			width: 10%;
			background: url(../images/menubg.png) no-repeat center top;
		}

	div#bottom div#wires {
		width: 100%;
		margin-top: -2%;
		position: absolute;
		z-index: 1;
	}
	
		div#bottom div#wires img {
			bottom: 0;
			width: 50%;
			z-index: 50;
		}
		
	div#bottom div#bottomwire {
		width: 100%;
		margin-top: 14%;
		position: absolute;
		z-index: 50;
	}
	
		div#bottom div#bottomwire div#wirebottom {
			width: 100%;
			position: absolute;
		}
		
			div#bottom div#bottomwire div#wirebottom img {
				width: 100%;
			}
			
		div#bottom div#bottomwire img {
			width: 100%;
		}
		
		div#bottom div#bottomwire div#bulb1 {
			width: 25%;
			position: absolute;
			z-index: 70;
		}
		
		div#bottom div#bottomwire div#bulb1on {
			width: 25%;
			position: absolute;
			z-index: 75;
			opacity: 0.00;
			filter: alpha(opacity=00);
		}
		
		div#bottom div#bottomwire div#bulb2 {
			width: 25%;
			margin-left: 25%;
			position: absolute;
			z-index: 70;
		}
		
		div#bottom div#bottomwire div#bulb2on {
			width: 25%;
			margin-left: 25%;
			position: absolute;
			z-index: 75;
			opacity: 0.00;
			filter: alpha(opacity=00);
		}
		
		div#bottom div#bottomwire div#bulb3 {
			width: 25%;
			margin-left: 50%;
			position: absolute;
			z-index: 70;
		}
		
		div#bottom div#bottomwire div#bulb3on {
			width: 25%;
			margin-left: 50%;
			position: absolute;
			z-index: 70;
			opacity: 0.00;
			filter: alpha(opacity=00);
		}
		
		div#bottom div#bottomwire div#bulb4 {
			width: 25%;
			margin-left: 75%;
			position: absolute;
			z-index: 70;
		}
		
		div#bottom div#bottomwire div#bulb4on {
			width: 25%;
			margin-left: 75%;
			position: absolute;
			z-index: 70;
			opacity: 0.00;
			filter: alpha(opacity=00);
		}
		
	div#katiya1 {
		margin-top: -2%;
		margin-left: 0;
		position: absolute;
		width: 30%;
	}
	
		div#katiya1 img {
			width: 100%;
		}

	div#bottom div.panel {
		width: 25%;
		float: left;
	}
	
		div#bottom div.panel img {
			width: 100%;
		}
		
div#infoblock {
	width: 100%;
	position: absolute;
	top: 101%;
	min-height: 140%;
	z-index: 7;
	background: #000;
}

	div#infoblock img.bg {
		width: 100%;
		position: absolute;
	}

	div#infoblock h1 {
		width: 100%;
		text-align: center;
		font-family: BebasNeue, sans-serif;
		font-size: 5em;
		margin-bottom: -30px;
		margin-top: 30px;
		opacity: 0.7;
		filter: alpha(opacity=70);
		color: #f3d0b1;
		font-weight: normal;
	}
	
	div#infoblock h2 {
		width: 80%;
		padding: 0 10% 10px 10%;
		font-size: 30px;
		font-family: BebasNeue, sans-serif;
		opacity: 0.8;
		filter: alpha(opacity=80);
		color: #f3d0b1;
		font-weight: normal;
	}

	div#infoblock div.block {
		width: 910px;
		margin: 0 auto;
		background: rgba(0,0,0,0.9);
		-moz-box-shadow: rgba(121,75,40,0.3) 0 0 40px;
		-webkit-box-shadow: rgba(121,75,40,0.3) 0 0 40px;
		box-shadow: rgba(121,75,40,0.3) 0 0 40px;
		padding: 25px;
		color: #c29379;
	}
	
	div#infoblock div.block p {
		width: 80%;
		padding: 10px 10% 10px 10%;
		font-family: ColabReg, sans-serif;
		font-size: 17px;
		padding-bottom: 10px;
	}
	
	div#infoblock div.block ul {
		width: 80%;
		padding: 10px 10% 10px 10%;
		font-family: ColabReg, sans-serif;
		font-size: 17px;
		padding-bottom: 10px;
		list-style-type: none;
	}
	
	
div#footer {
	width: 100%;
	margin: 0 auto;
	position: absolute;
	z-index: 10000;
}

	div#footer div#footerframe {
		width: 1032px;
		margin: 0 auto;
	}
	
		div#footer div#footerframe div#footerlinks {
			margin-left: 27px;
			margin-top: 10px;
			float: left;
			width: 650px;
			text-align: center;
			font-size: 11px;
			font-family: verdana, trebuchet ms, arial;
			color: #c29379;
		}
		
		div#footer div#footerframe div#footerlinks a {
			font-size: 11px;
			font-family: verdana, trebuchet ms, arial;
			color: #c29379;
			text-decoration: none;
		}
				
		div#footer div#footerframe div#footerlinks a:hover {
			color: #c29379;
			text-decoration: underline;
		}
			
		div#footer div#footerframe div#footerlogo {
			float: left;
			margin-top: 20px;
			width: 330px;
			text-align: center;
			font-size: 11px;
			font-family: verdana, trebuchet ms, arial;
			color: #c29379;
		}

	

	
		